/* No comment */
"Listing directory failed" = "Échec de la liste du répertoire";

/* No comment */
"Cannot create folder" = "Impossible de créer le dossier";

/* No comment */
"Cannot rename file" = "Impossible de renommer le fichier";

/* No comment */
"Cannot rename folder" = "Impossible de renommer le dossier";

/* No comment */
"Cannot read file attributes" = "Impossible de lire les attributs du fichier";

/* No comment */
"Cannot delete file" = "Impossible de supprimer le fichier";

/* No comment */
"Cannot delete folder" = "Impossible de supprimer le dossier";

/* No comment */
"Cannot change owner" = "Impossible de modifier le propriétaire";

/* No comment */
"Cannot change group" = "Impossible de modifier le groupe";

/* No comment */
"Cannot change permissions" = "Impossible de changer les permissions";

/* No comment */
"Connection failed" = "Échec de la connexion";

/* No comment */
"Download failed" = "Échec du téléchargement";

/* No comment */
"Upload failed" = "Échec du téléversement";
